Navigation: Suites / Filters / Types / Fields / Sort / Format / Search / Results

Bugs search

Useful queries for testing (bookworm)

Suites[1]

Filters

off / include / exclude
  • tagged confirmed
  • tagged patch
  • tagged pending
  • tagged security
  • tagged wontfix
  • tagged moreinfo
  • tagged upstream
  • tagged unreproducible
  • tagged help
  • tagged d-i
  • forwarded upstream
  • claimed bugs
  • fixed in deferred/delayed
  • packages not in main
  • packages not in stretch
  • packages not in buster
  • packages not in bullseye
  • packages not in bookworm
  • packages in base system
  • packages in standard installation
  • orphaned packages
  • merged bugs
  • marked as done
  • outdated binaries in stretch
  • outdated binaries in buster
  • outdated binaries in bullseye
  • outdated binaries in bookworm
  • outdated binaries in sid
  • different versions in bookworm and sid
  • newer in Ubuntu than in sid
  • RT tag for stretch: ignore
  • RT tag for stretch: will-remove
  • RT tag for stretch: can-defer
  • RT tag for stretch: is-blocker
  • RT tag for stretch: no-auto-remove
  • RT tag for stretch: pu
  • RT tag for buster: ignore
  • RT tag for buster: will-remove
  • RT tag for buster: can-defer
  • RT tag for buster: is-blocker
  • RT tag for buster: no-auto-remove
  • RT tag for buster: pu
  • RT tag for bullseye: ignore
  • RT tag for bullseye: will-remove
  • RT tag for bullseye: can-defer
  • RT tag for bullseye: is-blocker
  • RT tag for bullseye: no-auto-remove
  • RT tag for bullseye: pu
  • RT tag for bookworm: ignore
  • RT tag for bookworm: will-remove
  • RT tag for bookworm: can-defer
  • RT tag for bookworm: is-blocker
  • RT tag for bookworm: no-auto-remove
  • RT tag for bookworm: pu
  • RT unblock hint
  • RT blocked
  • RT too young
  • RT ready to migrate
  • key packages
  • pseudo packages
  • packages marked for autoremoval
  • closed in packages in new
  • newer than days
  • modified in the last days
  • blocking bug
  • usertag for user

Bugs or packages selection


  ignore:
  ignore:
  ignore:
 
 

Additional fields

Sort

Format

476 bugs found

bug# package title modified
#558422 grub-pc grub-pc: upgrade hangs 2021-08-14
#614497 doc-debian doc-debian: The OPL-licensed documents taken from Debian website are non-free 2021-09-22
#665334 fontforge non-DFSG postscript embedded in fontforge (currently August 2014 2020-12-18
#694320 gsfonts [gsfonts] Fonts include copyrighted adobe fragment all right reserved 2021-02-14
#694323 lmodern [gsfonts] Fonts include copyrighted adobe fragment all right reserved 2020-02-20
#694324 tex-gyre Fonts include copyrighted adobe fragment all right reserved 2020-02-20
#717636 texlive-lang-other [latex-sanskrit] Package contain type1 startlock fragment from black book 2020-02-20
#740893 libjs-jquery-hotkeys libjs-jquery-hotkeys: jquery.hotkeys changes break python-coverage html reports. 2020-12-17
#807168 src:debian-installer-netboot-images debian-installer-netboot-images: required resources not declared as build-dependencies (fetches via network) 2020-02-20
#852674 cfengine3 cfengine3: should depend on exact version of libpromises3 2021-08-21
#859926 speech-dispatcher breaks with pulse-audio as output when spawned by speechd-up from init system 2021-08-14
#864423 dmraid Software RAID is not activated at boot time 2021-04-10
#885563 src:vte vte: Do not release with bookworm 2021-10-10
#887649 cdebconf-gtk-terminal cdebconf-gtk-terminal: Please don't depend on unmaintained vte 2021-08-16
#897975 gdm3 gdm3: restarts in a loop: IceLockAuthFile fail: Already exists (race condition?) 2021-08-14
#900821 src:linux apache reads wrong data over cifs filesystems served by samba 2021-08-30
#901952 tar xdelta: expected from file (/tmp/pristine-tar.SljdkfANnj/recreatetarball) of length 7557120 bytes 2020-12-06
#903374 src:tracker tracker: autopkgtest regressed in September 2021 2021-11-14
#903514 src:glibc Deadlock in _dl_close join-ing threads accessing TLS 2021-12-12
#903761 src:bind9 bind: fails to install: rndc-confgen: The -r option has been deprecated. 2021-12-10
#909750 libfontconfig1 applications tries to write to /usr/* directories via libfontconfig1 2021-08-14
#913916 grub-efi-amd64 grub-efi-amd64: UEFI boot option removed after update to grub2 2.02~beta3-5+deb9u1 2021-08-14
#913978 gnome-control-center is not accessible with Orca screenreader 2021-03-03
#918984 src:fuse3 fuse3: provide upgrade path fuse -> fuse3 for bookworm 2021-05-08
#919058 itstool its-tools: crashes when freeing xmlDocs 2021-08-21
#919296 git-daemon-run git-daemon-run: fails with 'warning: git-daemon: unable to open supervise/ok: file does not exist' 2021-04-10
#919914 gnome-settings-daemon gnome-tweaks now equates "don't suspend on lid close" with "don't lock on lid close" (security issue) 2021-04-10
#922981 ca-certificates-java ca-certificates-java: /etc/ca-certificates/update.d/jks-keystore doesn't update /etc/ssl/certs/java/cacerts 2021-08-14
#924151 grub2-common grub2-common: wrong grub.cfg for efi boot and fully encrypted disk 2021-08-14
#925134 grub-efi-amd64 grub-efi-amd64-signed: doesn't mount cryptodisk 2021-08-14
#929685 ca-certificates-java, default-jre-headless, openjdk-11-jre-headless ca-certificates-java,default-jre-headless,openjdk-11-jre-headless: get rid of the circular dependency 2021-08-14
#929983 ipxe-qemu ipxe-qemu: virtio booting broken past jessie 2021-04-10
#932501 src:squid-deb-proxy squid-deb-proxy: daemon does not start due to the conf file not being allowed by apparmor 2021-08-19
#935182 libreoffice-core Concurrent file open on the same host results file deletion 2021-04-10
#938345 src:redland-bindings redland-bindings: Python2 removal in sid/bullseye 2021-11-30
#942502 src:isc-dhcp src:isc-dhcp: please switch to bundled BIND 9 libraries 2022-01-24
#944871 src:docbook-xsl docbook-xsl: readds catalogs to the super catalog on every upgrade 2021-04-22
#945001 grub-efi-amd64 grub-efi-amd64: GRUB-EFI messes up boot variables 2021-08-14
#948318 openssh-server openssh-server: Unable to restart sshd restart after upgrade to version 8.1p1-2 2021-08-14
#949519 sudo-ldap sudo-ldap: Fails to connect to LDAP : "ldap_sasl_bind_s(): Can't contact LDAP server" 2021-12-11
#952692 src:xcffib xcffib: tests sometimes timeout on s390x 2021-04-10
#953032 x11-xkb-utils xkbcomp: Internal error: Could not resolve keysym XF86FullScreen 2021-09-14
#953630 src:openbabel openbabel autopkg tests fail on non-amd64 architectures 2021-06-18
#960679 src:fontconfig fontconfig: strict dependency of arch:any libfontconfig1 on arch:all fontconfig-config going wrong 2021-04-10
#965026 grub-emu grub-emu is unusable with orca nor BRLTTY 2021-08-14
#965431 src:bfbtester bfbtester: Removal of obsolete debhelper compat 5 and 6 in bookworm 2021-12-20
#965444 src:byacc-j byacc-j: Removal of obsolete debhelper compat 5 and 6 in bookworm 2021-12-20
#965445 src:byacc byacc: Removal of obsolete debhelper compat 5 and 6 in bookworm 2022-01-02
#965449 src:cdrkit cdrkit: Removal of obsolete debhelper compat 5 and 6 in bookworm 2021-12-20
#965458 src:chntpw chntpw: Removal of obsolete debhelper compat 5 and 6 in bookworm 2022-01-20
#965459 src:coinor-ipopt coinor-ipopt: Removal of obsolete debhelper compat 5 and 6 in bookworm 2021-12-20
#965460 src:cli-common cli-common: Removal of obsolete debhelper compat 5 and 6 in bookworm 2021-12-20
#965487 src:delimmatch delimmatch: Removal of obsolete debhelper compat 5 and 6 in bookworm 2022-01-19
#965491 src:dictconv dictconv: Removal of obsolete debhelper compat 5 and 6 in bookworm 2022-01-20
#965498 src:dsdp dsdp: Removal of obsolete debhelper compat 5 and 6 in bookworm 2021-12-20
#965512 src:ez-ipupdate ez-ipupdate: Removal of obsolete debhelper compat 5 and 6 in bookworm 2021-12-20
#965518 src:fig2sxd fig2sxd: Removal of obsolete debhelper compat 5 and 6 in bookworm 2022-01-17
#965538 src:gcc-h8300-hms gcc-h8300-hms: Removal of obsolete debhelper compat 5 and 6 in bookworm 2022-01-19
#965564 src:gnu-standards gnu-standards: Removal of obsolete debhelper compat 5 and 6 in bookworm 2021-12-20
#965565 src:gplcver gplcver: Removal of obsolete debhelper compat 5 and 6 in bookworm 2022-01-19
#965572 src:gsfonts gsfonts: Removal of obsolete debhelper compat 5 and 6 in bookworm 2021-12-20
#965576 src:gtk-sharp2 gtk-sharp2: Removal of obsolete debhelper compat 5 and 6 in bookworm 2021-12-20
#965582 src:hpsockd hpsockd: Removal of obsolete debhelper compat 5 and 6 in bookworm 2021-12-20
#965612 src:kmfl-keyboards-mywin kmfl-keyboards-mywin: Removal of obsolete debhelper compat 5 and 6 in bookworm 2022-01-19
#965663 src:libmad libmad: Removal of obsolete debhelper compat 5 and 6 in bookworm 2021-12-20
#965673 src:libogg libogg: Removal of obsolete debhelper compat 5 and 6 in bookworm 2021-12-20
#965705 src:ltrace ltrace: Removal of obsolete debhelper compat 5 and 6 in bookworm 2021-12-20
#965713 src:makedev makedev: Removal of obsolete debhelper compat 5 and 6 in bookworm 2021-12-20
#965759 src:opus-tools opus-tools: Removal of obsolete debhelper compat 5 and 6 in bookworm 2022-01-19
#965762 src:opusfile opusfile: Removal of obsolete debhelper compat 5 and 6 in bookworm 2021-12-20
#965765 src:pacparser pacparser: Removal of obsolete debhelper compat 5 and 6 in bookworm 2021-12-20
#965792 src:raptor2 raptor2: Removal of obsolete debhelper compat 5 and 6 in bookworm 2021-12-20
#965798 src:redland redland: Removal of obsolete debhelper compat 5 and 6 in bookworm 2021-12-20
#965799 src:rasqal rasqal: Removal of obsolete debhelper compat 5 and 6 in bookworm 2021-12-20
#965827 src:speex speex: Removal of obsolete debhelper compat 5 and 6 in bookworm 2021-12-20
#965850 src:ttf-bitstream-vera ttf-bitstream-vera: Removal of obsolete debhelper compat 5 and 6 in bookworm 2021-12-20
#965878 src:xbitmaps xbitmaps: Removal of obsolete debhelper compat 5 and 6 in bookworm 2021-12-20
#965881 src:wnn6-sdk wnn6-sdk: Removal of obsolete debhelper compat 5 and 6 in bookworm 2021-12-20
#965883 src:xdelta3 xdelta3: Removal of obsolete debhelper compat 5 and 6 in bookworm 2022-01-08
#965894 src:xfonts-scalable xfonts-scalable: Removal of obsolete debhelper compat 5 and 6 in bookworm 2021-12-20
#965897 src:xf86-input-wacom xf86-input-wacom: Removal of obsolete debhelper compat 5 and 6 in bookworm 2021-12-20
#965900 src:xfsdump xfsdump: Removal of obsolete debhelper compat 5 and 6 in bookworm 2022-01-26
#965901 src:xfonts-encodings xfonts-encodings: Removal of obsolete debhelper compat 5 and 6 in bookworm 2021-12-20
#965916 src:yorick-cubeview yorick-cubeview: Removal of obsolete debhelper compat 5 and 6 in bookworm 2022-01-26
#965917 src:yorick-z yorick-z: Removal of obsolete debhelper compat 5 and 6 in bookworm 2022-01-26
#969907 libpoppler-glib8 inkscape, etc. crashing with mismatched libpoppler102 and libpoppler-glib8 2021-08-14
#972146 mono-runtime-common /usr/share/applications/mono-runtime-common.desktop: should not handle MIME type by executing arbitrary code 2021-11-10
#975490 u-boot-sunxi u-boot-sunxi: A64-Olinuxino-eMMC boot stuck at "Starting kernel ..." 2021-08-14
#975931 libllvm11 libllvm11: libgpuarray autopkgtest using pocl on armhf triggers segfault 2022-01-06
#977765 src:gsfonts src:gsfonts: package superseded by fonts-urw-base35 2021-08-16
#978869 src:nemiver nemiver: ftbfs with autoconf 2.70 2021-08-24
#978881 src:pidgin pidgin: ftbfs with autoconf 2.70 2021-08-24
#978900 src:ruby2.7 ruby2.7: ftbfs with autoconf 2.70 2021-08-24
#979095 multipath-tools Legally problematic GPL-3+ readline dependency 2021-10-14
#980071 gnome-shell gnome-shell: Using suspend in the gnome-shell power off/log out menu does log out and suspend in the wrong order 2021-08-14
#980957 src:llvm-toolchain-11 llvm-toolchain-11 autopkgtest segfaults on armhf 2021-10-14
#981054 openipmi openipmi: Missing dependency on kmod 2021-08-14
#982459 mdadm mdadm --examine in chroot without /proc,/dev,/sys mounted corrupts host's filesystem 2021-08-28
#982766 src:node-webpack node-webpack: remove dependency on node-uglifyjs-webpack-plugin 2021-04-10
#982794 firefox-esr firefox-esr/armhf: fails on non-NEON systems 2021-12-26
#983206 libupnp13 [libupnp13] Please update for CVE-2020-12695 & fixes 2021-09-28
#983961 src:advancecomp advancecomp: ftbfs with GCC-11 2021-10-10
#983964 src:android-platform-art android-platform-art: ftbfs with GCC-11 2022-01-21
#983966 src:android-platform-system-core android-platform-system-core: ftbfs with GCC-11 2022-01-21
#983968 src:android-platform-system-tools-aidl android-platform-system-tools-aidl: ftbfs with GCC-11 2022-01-21
#983985 src:bctoolbox bctoolbox: ftbfs with GCC-11 2022-01-25
#984057 src:infinipath-psm infinipath-psm: ftbfs with GCC-11 2021-10-10
#984063 src:insighttoolkit4 insighttoolkit4: ftbfs with GCC-11 2022-01-24
#984102 src:libfm-qt libfm-qt: ftbfs with GCC-11 2021-10-10
#984205 src:libpsm2 libpsm2: ftbfs with GCC-11 2021-10-10
#984242 src:mpich mpich: ftbfs with GCC-11 2021-11-19
#984284 src:insighttoolkit4 otb: ftbfs with GCC-11 2022-01-24
#984297 src:presage presage: ftbfs with GCC-11 2021-10-10
#984325 src:rocksdb rocksdb: ftbfs with GCC-11 2021-11-16
#984352 src:srt srt: ftbfs with GCC-11 2021-12-08
#984366 src:thin-provisioning-tools thin-provisioning-tools: ftbfs with GCC-11 2022-01-08
#984373 src:ucommon ucommon: ftbfs with GCC-11 2022-01-05
#984402 src:wine wine: ftbfs with GCC-11 2021-10-10
#984760 grub-efi-amd64 grub-efi-amd64: upgrade works, boot fails (error: symbol `grub_is_lockdown` not found) 2021-09-06
#985011 src:golang-github-go-redis-redis golang-github-go-redis-redis: autopkgtest regression 2022-01-20
#985725 src:slurm-wlm slurm-wlm: flaky autopkgtest: srun: Required node not available (down, drained or reserved) 2021-08-16
#986590 src:dbus-test-runner dbus-test-runner: flaky ppc64el autopkgtest: FAIL test-libdbustest-mock-test (exit status: 1) 2021-08-16
#987008 grub2 Grub fails to find LVM volume after previous LV rename 2021-12-04
#987379 binutils llvm-toolchain-11 autopkgtest segfaults on armhf 2021-10-30
#987602 src:ca-certificates ca-certificates-java,default-jre-headless,openjdk-11-jre-headless: get rid of the circular dependency 2021-08-14
#987689 libtbb2 Upgrade to 2021.03 2022-01-18
#987816 src:dask.distributed dask.distributed: FTBFS due to a build-time test failure 2021-12-15
#990017 grub-ieee1275 [REGRESSION] Bullseye CD installer images fail to install GRUB on OpenPOWER machines 2021-08-14
#990026 cron cron: Reduced charset in MAILTO causes breakage 2021-08-14
#990318 python-pkg-resources python-pkg-resources: please add Breaks against the unversioned python packages 2021-08-14
#990691 src:gpac gpac: CVE-2020-35980 2021-07-17
#991036 src:libhandy libhandy: Should this package be removed in bookworm? 2021-09-22
#991082 gir1.2-gtd-1.0 gir1.2-gtd-1.0 has empty Depends 2021-08-14
#991358 guile-2.2 guile-2.2 should not be in bookworm 2021-07-21
#991449 fail2ban fix for CVE-2021-32749 breaks systems with mail from bsd-mailx 2022-01-20
#991478 shim-signed [shim-signed] RFE: do not brick users' systems in the stable distribution 2021-08-14
#991541 src:php-pear php-pear: CVE-2021-32610: symbolic link path traversal 2022-01-08
#991822 src:wine src:wine: dh_auto_clean deletes unrelated files outside of package source 2021-08-29
#991936 openssh-server openssh-server: seccomp filter defaults to SIGSYS, could break any libc or kernel upgrade 2021-08-19
#992150 src:firefox-esr Please allow symlink in system extension 2021-08-16
#992575 libtorrent-rasterbar10 libtorrent-rasterbar10: import fails on Raspberry Pi 3b 2022-01-15
#992592 lightdm lightdm fails to start after update to bullseye (missing '/var/lib/lightdm/data') 2022-01-08
#992786 src:passenger passenger uses many vendored libraries 2021-08-25
#992798 src:initramfs-tools initramfs-tools: please drop shellcheck autopkgtest 2021-10-24
#993659 src:firefox-esr firefox-esr: FTBFS and embeded copy of code 2021-09-07
#993660 src:firefox-esr firefox-esr: FTBFS and embeded copy of code 2021-09-05
#993716 bridge-utils bridge-utils: IPv6 network bridge fails after upgrading Buster to Bullseye 2022-01-08
#994178 libnginx-mod-http-lua libnginx-mod-http-lua - init_worker_by_lua_block segfaults 2021-10-18
#994274 src:syslinux syslinux: FTBFS with gnu-efi 3.0.13 2021-09-16
#994348 src:python-apt python-apt: Removal of the python3-*-dbg packages in sid/bookworm 2021-11-22
#994355 src:python-ldap python-ldap: Removal of the python3-*-dbg packages in sid/bookworm 2021-11-22
#994362 src:python-multidict python-multidict: Removal of the python3-*-dbg packages in sid/bookworm 2021-11-22
#994383 src:twisted twisted: Removal of the python3-*-dbg packages in sid/bookworm 2021-11-22
#994510 libunwind8 libunwind8 abuses setcontext() causing SIGSEGV on i386 with glibc >= 2.32 2021-09-16
#994672 src:open-isns open-isns FTBFS: error: ‘sigrelse’ is deprecated 2021-09-20
#994676 src:gdisk gdisk FTBFS: error: format not a string literal and no format arguments [-Werror=format-security] 2021-10-13
#994758 libsgutils2-2 Soname change without package name change 2021-12-09
#994795 w3-dtd-mathml w3-dtd-mathml: invalid redeclaration of predefined entities amp and lt yields failures with libxml2 2.9.12 2022-01-04
#994930 guile-2.2 guile-2.2: FTBFS due to web-server.test error 2021-09-25
#995115 libruby2.7 /usr/bin/ruby: symbol lookup error: /lib/x86_64-linux-gnu/libruby-2.7.so.2.7: undefined symbol: rb_st_numhash 2021-10-03
#995242 isc-dhcp-server isc-dhcp-server: omshell returns inconsistent results or segfaults 2022-01-25
#995351 src:fonts-ipaexfont src:fonts-ipaexfont: fails to migrate to testing for too long: piuparts regression 2022-01-22
#995492 lintian lintian: Broken --fails-on=none as default never got reverted 2021-11-04
#995580 wine wine build-depends on unicode-data (< 14) but testing/unstable has 14.0.0-1 2021-10-10
#995595 src:guile-3.0 FTBFS: 50813 Profiling timer expired ${dir}$tst 2021-10-02
#995735 src:dask.distributed dask.distributed: autopkgtest sometimes times out on ci.d.n worker since dask migrated 2021-10-19
#996039 xorg xorg: Insignia Tablet, NS-P10W8100, touchpad upside down/inverted, using Mate/lighdm. 2021-10-10
#996048 postfix-mta-sts-resolver postfix-mta-sts-resolver: autopkgtest doesn't handle new version of ca-certificates nicely: rehash: warning: skipping ca-certificates.crt,it does not contain exactly one certificate or CRL 2022-01-11
#996171 src:glibmm2.4 glibmm2.4: FTBFS on buildds / reproducible builds without network access 2022-01-24
#996297 src:ruby-ice-nine ruby-ice-nine: FTBFS with ruby3.0: ERROR: Test "ruby3.0" failed: Failure/Error: expect(subject.end).to be_frozen 2021-12-01
#996380 src:ruby-safe-yaml ruby-safe-yaml: FTBFS with ruby3.0: ERROR: Test "ruby3.0" failed: ArgumentError: 2021-12-01
#996648 dkms dkms: The templates in /etc/dkms are pointing do debhelper 7 2021-10-16
#996780 gnome-boxes gnome-boxes: Systematic system freeze few seconds after launching a Windows WM 2021-11-26
#997068 src:keras keras: FTBFS: dh_auto_test: error: pybuild --test --test-pytest -i python{version} -p 3.9 returned exit code 13 2021-10-23
#997080 src:openvdb openvdb: FTBFS: help2man: can't get `--help' info from ./debian/tmp/usr/bin/vdb_view 2021-12-13
#997083 src:python2.7 python2.7: FTBFS: tests fail: test_curses test_distutils test_signal test_site test_tk 2021-10-23
#997100 src:grub2 grub2: FTBFS: dh_auto_test: error: cd obj/grub-pc && make -j1 check VERBOSE=1 returned exit code 2 2021-11-28
#997115 src:tbb tbb: FTBFS: dpkg-gensymbols: error: some symbols or patterns disappeared in the symbols file: see diff output below 2021-10-23
#997123 src:networkx networkx: FTBFS: '! LaTeX Error: File `tgtermes.sty' not found.' 2022-01-14
#997145 src:autoconf2.69 autoconf2.69: FTBFS: autoconf.texi:9: unknown command `setcontentsaftertitlepage' 2021-10-23
#997178 src:gpsd gpsd: FTBFS: gpsd-3.22/gpsmon/gpsmon.c:462:5: error: format not a string literal and no format arguments [-Werror=format-security] 2021-11-25
#997189 src:liboping liboping: FTBFS: oping.c:1159:25: error: format not a string literal and no format arguments [-Werror=format-security] 2022-01-05
#997211 src:fam fam: FTBFS: Client.c++:29:10: fatal error: rpc/rpc.h: No such file or directory 2021-10-23
#997220 src:eclipse-jdt-ui eclipse-jdt-ui: FTBFS: [javac] /<<PKGBUILDDIR>>/org.eclipse.jdt.ui/target/sources/org/eclipse/jdt/internal/ui/fix/PatternMatchingForInstanceofCleanUp.java:144: error: cannot find symbol 2021-10-23
#997228 src:dee dee: FTBFS: Dee-1.0.gir:1274.7-1274.42: error: `Dee.Filter' already contains a definition for `new' 2021-10-23
#997252 src:qt-gstreamer qt-gstreamer: FTBFS: gatomic.h:113:19: error: argument 2 of ‘__atomic_load’ must not be a pointer to a ‘volatile’ type 2021-10-23
#997257 src:snapd snapd: FTBFS: libsnap-confine-private/test-utils.c:63:9: error: ‘g_spawn_check_exit_status’ is deprecated: Use 'g_spawn_check_wait_status' instead [-Werror=deprecated-declarations] 2021-12-20
#997268 src:poppler poppler: FTBFS: poppler-private.h:154:13: error: argument 2 of ‘__atomic_load’ must not be a pointer to a ‘volatile’ type 2021-11-16
#997274 src:strace strace: FTBFS: ../../tests/perf_event_open.c:187:25: error: array subscript ‘struct perf_event_attr[0]’ is partly outside array bounds of ‘unsigned char[120]’ [-Werror=array-bounds] 2021-10-23
#997287 src:zeitgeist zeitgeist: FTBFS: where-clause.vala:219.35-219.63: error: The name `pdata' does not exist in the context of `GLib.PtrArray*' 2022-01-26
#997303 python3-dulwich xandikos: FTBFS: dh_auto_test: error: pybuild --test -i python{version} -p 3.9 returned exit code 13 2021-12-19
#997310 src:ruby-pygments.rb ruby-pygments.rb: FTBFS: ERROR: Test "ruby2.7" failed. 2022-01-23
#997338 src:yasm yasm: FTBFS: configure: error: Standard (ANSI/ISO C89) header files are required. 2021-10-23
#997346 src:routes routes: FTBFS: SyntaxError: (unicode error) 'unicodeescape' codec can't decode bytes in position 1-2: truncated \uXXXX escape 2022-01-14
#997359 inkscape Inkscape crashes when running as batch without X11 2021-10-30
#997360 src:portaudio19 portaudio19: FTBFS: configure: error: cannot find required auxiliary files: ltmain.sh compile missing 2021-10-23
#997367 src:virt-manager virt-manager: FTBFS: AssertionError: Command was: ./virt-xml test-for-virtxml --print-diff --define --add-device --host-device usb_device_4b3_4485_noserial --connect __virtinst_test__test:///<<PKGBUILDDIR>>/tests/data/testdriver/testsuite.xml,predictable 2022-01-25
#997401 src:lvm2 lvm2: FTBFS: dh_install: error: missing files, aborting 2021-10-23
#997406 src:kdsoap kdsoap: FTBFS: dpkg-gensymbols: error: some symbols or patterns disappeared in the symbols file: see diff output below 2022-01-08
#997407 src:krb5 krb5: FTBFS: ! LaTeX Error: File `tgtermes.sty' not found. 2021-12-30
#997430 src:xaw3d xaw3d: FTBFS: -q: invalid option -- '.' 2021-10-25
#997439 src:signond signond: FTBFS: dpkg-gensymbols: error: some symbols or patterns disappeared in the symbols file: see diff output below 2021-10-23
#997451 src:tracker tracker: FTBFS: dpkg-gensymbols: error: some new symbols appeared in the symbols file: see diff output below 2021-10-23
#997454 src:highlight.js highlight.js: FTBFS: '! LaTeX Error: File `tgtermes.sty' not found.' 2021-10-23
#997466 src:texext texext: FTBFS: dh_auto_test: error: pybuild --test --test-pytest -i python{version} -p 3.9 returned exit code 13 2021-10-23
#997477 src:tqdm tqdm: FTBFS: dh_auto_test: error: pybuild --test --test-pytest -i python{version} -p 3.9 returned exit code 13 2021-10-23
#997478 src:pyls-black pyls-black: FTBFS: dh_auto_test: error: pybuild --test --test-pytest -i python{version} -p 3.9 returned exit code 13 2022-01-24
#997505 src:diskcache diskcache: FTBFS: dh_auto_test: error: pybuild --test --test-pytest -i python{version} -p 3.9 returned exit code 13 2022-01-21
#997511 src:softhsm2 softhsm2: FTBFS: dh_auto_test: error: make -j4 check VERBOSE=1 returned exit code 2 2021-10-23
#997512 src:zzuf zzuf: FTBFS: dh_auto_test: error: make -j1 test VERBOSE=1 returned exit code 2 2021-10-23
#997535 src:tracker-miners tracker-miners: FTBFS: dh_auto_test: error: cd obj-x86_64-linux-gnu && LC_ALL=C.UTF-8 MESON_TESTTHREADS=1 meson test --no-rebuild --verbose --no-suite functional returned exit code 1 2021-10-23
#997541 src:oldsys-preseed oldsys-preseed: FTBFS: Running test misc/hostname... ./do-test: line 17: tempfile: command not found 2021-11-21
#997544 src:git-lfs git-lfs: FTBFS: dh_auto_test: error: cd obj-x86_64-linux-gnu && go test -vet=off -v -p 4 github.com/git-lfs/git-lfs ... returned exit code 1 2021-11-16
#997587 src:node-request node-request: FTBFS: dh_auto_test: error: /bin/sh -ex debian/tests/pkg-js/test returned exit code 1 2021-10-23
#997623 src:funcparserlib funcparserlib: FTBFS: error in funcparserlib setup command: use_2to3 is invalid. 2021-10-23
#997633 src:python-tempita python-tempita: FTBFS: error in Tempita setup command: use_2to3 is invalid. 2021-10-23
#997738 src:ipywidgets ipywidgets: FTBFS: src/ui/vdom.ts(92,23): error TS2304: Cannot find name 'MouseWheelEvent'. 2021-10-24
#997759 src:ldc ldc: FTBFS: /<<PKGBUILDDIR>>/runtime/druntime/src/ldc/intrinsics.di(54): Error: undefined identifier `LLVM_version` 2021-12-22
#997763 src:libiksemel libiksemel: FTBFS: iksemel.texi:4: unknown command `setcontentsaftertitlepage' 2022-01-08
#997801 src:elixir-lang elixir-lang: autopkgtest fails on armhf: Cannot allocate 512 bytes of memory (of type "bpd"). 2021-12-24
#997899 src:slurm-wlm src:slurm-wlm: fails to migrate to testing for too long: piuparts regression and unresolved RC bug 2021-10-27
#998097 src:ruby-eventmachine ruby-eventmachine FTBFS on IPV6-only buildds and accesses the internet during the build 2021-11-03
#998106 src:mpi4py mpi4py: test_io.TestIOSelf failures on i386 2021-10-30
#998137 src:python-parameterized src:python-parameterized: fails to migrate to testing for too long: autopkgtest regression 2021-10-30
#998206 calendar calendar: cronjob processes all users’ calendars as root, allowing information disclosure 2021-12-08
#998353 src:win32-loader src:win32-loader: fails to migrate to testing for too long 2021-11-22
#998411 src:hypre hypre: shared libraries package must be renamed on SONAME change (Policy 8.1) 2021-11-16
#998499 src:jekyll jekyll: FTBFS: ERROR: Test "ruby3.0" failed. 2021-12-02
#998516 bridge-utils bridge-utils: Kernel assigns same MAC-address to the bridge on 2 similar network devices 2022-01-08
#998527 src:dfvfs dfvfs: FTBFS: TypeError: _GetNumberOfSecondsFromElements() takes 7 positional arguments but 8 were given 2022-01-17
#998534 src:intel-gpu-tools intel-gpu-tools: FTBFS: ../lib/meson.build:155:4: ERROR: Function does not take positional arguments. 2022-01-03
#998540 src:shared-mime-info shared-mime-info: FTBFS: Error: cannot open mo file /<<PKGBUILDDIR>>/obj-x86_64-linux-gnu/po/*.gmo 2021-11-16
#998553 src:libdbi-drivers libdbi-drivers: FTBFS: 211104 9:49:12 [ERROR] mysqld got signal 11 ; 2022-01-24
#998557 src:spice-gtk spice-gtk: FTBFS: ../meson.build:4:0: ERROR: Unknown options: "celt051" 2021-12-01
#998586 src:libgxps libgxps: FTBFS: ../meson.build:1:0: ERROR: Unknown options: "with-libgjpeg" 2021-11-04
#998603 src:weston weston: FTBFS: ../meson.build:1:0: ERROR: Unknown options: "simple-dmabuf-drm" 2021-11-04
#998854 python3-typed-ast undefined symbol: _PyUnicode_DecodeUnicodeEscape 2021-11-16
#998943 src:freetable freetable: missing required debian/rules targets build-arch and/or build-indep 2021-12-12
#998954 src:libppd libppd: missing required debian/rules targets build-arch and/or build-indep 2022-01-26
#998980 src:gnu-standards gnu-standards: missing required debian/rules targets build-arch and/or build-indep 2021-12-12
#998997 src:xfonts-75dpi xfonts-75dpi: missing required debian/rules targets build-arch and/or build-indep 2021-12-12
#999020 src:devio devio: missing required debian/rules targets build-arch and/or build-indep 2021-12-12
#999037 src:myspell myspell: missing required debian/rules targets build-arch and/or build-indep 2022-01-08
#999120 src:hpsockd hpsockd: missing required debian/rules targets build-arch and/or build-indep 2021-12-12
#999134 src:dns323-firmware-tools dns323-firmware-tools: missing required debian/rules targets build-arch and/or build-indep 2021-12-12
#999152 src:xfonts-100dpi xfonts-100dpi: missing required debian/rules targets build-arch and/or build-indep 2021-12-12
#999155 src:mm mm: missing required debian/rules targets build-arch and/or build-indep 2022-01-24
#999177 src:xfonts-base xfonts-base: missing required debian/rules targets build-arch and/or build-indep 2021-12-12
#999191 src:manpages-tr manpages-tr: missing required debian/rules targets build-arch and/or build-indep 2021-12-12
#999260 src:linklint linklint: missing required debian/rules targets build-arch and/or build-indep 2021-12-12
#999270 src:ez-ipupdate ez-ipupdate: missing required debian/rules targets build-arch and/or build-indep 2021-12-12
#999291 src:xfsdump xfsdump: missing required debian/rules targets build-arch and/or build-indep 2022-01-19
#999292 src:zlib zlib: missing required debian/rules targets build-arch and/or build-indep 2022-01-24
#999310 src:libxml-dumper-perl libxml-dumper-perl: missing required debian/rules targets build-arch and/or build-indep 2021-12-12
#999519 src:xrayutilities xrayutilities: FTBFS with matplotlib 3.5 (in experimental): dh_auto_test: error: pybuild --test -i python{version} -p 3.9 -s custom "--test-args={interpreter} {dir}/setup.py egg_info -e {build_dir}; cd {build_dir}; {interpreter} -m unittest2 discover -v;" returned exit code 13 2022-01-25
#999524 src:python-language-server python-language-server: FTBFS with numpy 1.21 (in experimental): dh_auto_test: error: pybuild --test --test-pytest -i python{version} -p 3.9 returned exit code 13 2022-01-19
#999527 src:joblib joblib: FTBFS with numpy 1.21 (in experimental): dh_auto_test: error: pybuild --test --test-pytest -i python{version} -p 3.9 returned exit code 13 2021-11-20
#999528 src:scikit-learn scikit-learn: FTBFS with numpy 1.21 (in experimental): dh_auto_test: error: pybuild --test -i python{version} -p 3.9 returned exit code 13 2021-11-27
#999540 src:qiskit-terra qiskit-terra: FTBFS with matplotlib 3.5 (in experimental): dh_auto_test: error: pybuild --test -i python{version} -p 3.9 returned exit code 13 2022-01-25
#999646 squid-deb-proxy-client squid-deb-proxy-client: uncaptured python exception breaks client 2021-11-14
#999719 src:ruby-omniauth-multipassword ruby-omniauth-multipassword: FTBFS with ruby-omniauth 2.0.x: ERROR: Test "ruby2.7" failed: NoMethodError: 2021-12-29
#999720 src:ruby-omniauth-oauth ruby-omniauth-oauth: FTBFS with ruby-omniauth 2.0.x: ERROR: Test "ruby2.7" failed: /usr/lib/ruby/vendor_ruby/rubygems/specification.rb:1404:in `rescue in block in activate_dependencies': Could not find 'omniauth' (~> 1.0) among 78 total gem(s) (Gem::MissingSpecError) 2021-12-29
#999754 tcsh tcsh: character class expansion is badly broken 2021-12-03
#999895 src:python-fastimport src:python-fastimport: fails to migrate to testing for too long: autopkgtest regression and uploader built arch:all binaries 2021-11-18
#999912 libpython3.10-stdlib, python3-gdbm libpython3.10-stdlib,python3-gdbm: both ship /usr/lib/python3.10/lib-dynload/_dbm.cpython-310-x86_64-linux-gnu.so 2021-11-18
#1000234 lintian lintian: Compare Debhelper prerequisites accurately w/r/t multiarch acceptor 2022-01-10
#1000271 src:jupyter-client, src:dask.distributed jupyter-client breaks dask.distributed autopkgtest: ERROR - Workers don't have promised key: ['tcp://127.0.0.1:33937'] 2022-01-08
#1000293 jackd2 Problems starting jackd: Method RequestRelease is not implemented on interface org.freedesktop.ReserveDevice1 2022-01-15
#1000336 src:numba numba: FTBFS with Python 3.10 2022-01-09
#1000474 src:icingaweb2 icingaweb2: Does not work with PHP 8.1 2021-12-28
#1000496 grub2 upgrade-reports: libvirt/kvm/qemu/grub - XML-generated VMs working under buster fail with bullseye 2021-12-23
#1000596 php-db php-db: Not compatible with PHP 8 2021-12-30
#1000610 lintian lintian: FP for missing-build-dependency-for-dh-addon with Build-Depends: debhelper (>= 11) 2022-01-10
#1000618 ruby-gtk2 ruby-gtk2: crashes with openssl: superclass mismatch for class Socket (TypeError) 2021-12-02
#1000637 dh-php dh-php >= 4 causes multiple packages to FTBFS 2022-01-23
#1000642 roundcube roundcube: Failing test with PHP 8.1 2022-01-07
#1000653 php-mail php-mail: Testsuite fails with PHP 8.1 2021-12-30
#1000796 base-passwd update-passwd only remove item one time 2021-11-29
#1000824 libxapp1 The library package ships common files 2021-12-23
#1000866 src:debianutils Source package is missing files required to make a derived work 2022-01-21
#1000919 src:ldc ldc: FTBFS with llvm-toolchain-13 2021-12-01
#1000955 libkf5globalaccel-bin libkf5globalaccel-bin: /usr/bin/kglobalaccel5 eats up huge amount of CPU after suspend 2021-12-01
#1000958 exim4-daemon-light /etc/aliases dosn't work since bullseye 2021-12-02
#1001022 ruby-pathutil ruby-pathutil: Not Ruby 3.0 compatible due to kwargs issues 2022-01-15
#1001209 dnsmasq dnsmasq: Regression: Fails to direct queries to 127.0.1.1#10053 2021-12-10
#1001241 src:dask.distributed dask.distributed: (autopkgtest) needs update for python3.10: As of 3.10, the *loop* parameter was removed from Queue() since it is no longer necessary 2021-12-06
#1001258 src:llvm-toolchain-11 FTBFS on mips64el 2021-12-07
#1001276 binutils binutils: Hijacks libctf library name on (k)FreeBSD 2021-12-07
#1001343 src:ipywidgets ipywidgets: (autopkgtest) needs update for python3.10: 'Mapping' from 'collections' is removed 2021-12-10
#1001348 python3-dask dask: autopkgtest failures on 32 bit with pandas 1.3: Buffer type mismatch 2021-12-13
#1001367 src:pyeapi pyeapi: (autopkgtest) needs update for python3.10: 'collections' has no attribute 'Iterable' 2022-01-22
#1001393 src:python-b2sdk python-b2sdk: (autopkgtest) needs update for python3.10: UploadUrlPool.__init__() takes 1 positional argument but 2 were given 2022-01-22
#1001428 src:python-pyknon python-pyknon: (autopkgtest) needs update for python3.10: module 'collections' has no attribute 'MutableSequence' 2022-01-15
#1001538 src:python-hypothesis python-hypothesis: test failures with python3.10 2022-01-17
#1001548 php-oscarotero-gettext php-oscarotero-gettext, build-depends on package that is no longer in testing 2021-12-12
#1001595 src:gcc-defaults-mipsen src:gcc-defaults-mipsen: fails to migrate to testing for too long 2021-12-12
#1001716 src:minimap2 src:minimap2: fails to migrate to testing for too long: autopkgtest regression 2021-12-14
#1001760 dart FTBFS: 'placeholders' is ambiguous 2022-01-23
#1001766 oomd oomd: ships both ./lib/systemd/system/oomd.service & ./usr/lib/systemd/system/oomd.service 2022-01-20
#1001995 libcrypto++ libcrypto++: ftbfs on armhf 2021-12-20
#1001999 src:snapd snapd: packaging not up to Debian standards 2021-12-26
#1002082 src:mpi4py mpi4py: FTBFS: testJoin socket.gaierror: Name or service not known 2021-12-23
#1002091 src:gr-iio gr-iio: FTBFS: ./obj-x86_64-linux-gnu/CMakeFiles/CMakeTmp/src.c:11: undefined reference to `pthread_create' 2021-12-21
#1002106 src:gr-dab gr-dab: FTBFS: ./obj-x86_64-linux-gnu/CMakeFiles/CMakeTmp/src.c:11: undefined reference to `pthread_create' 2022-01-19
#1002108 src:ruby-sinatra ruby-sinatra: FTBFS: ERROR: Test "ruby2.7" failed: NoMethodError: undefined method `extract_options!' for [:bar]:Array 2021-12-21
#1002109 src:ruby-slim ruby-slim: FTBFS: ERROR: Test "ruby3.0" failed: /usr/lib/ruby/gems/3.0.0/gems/rake-13.0.3/lib/rake/testtask.rb:130:in `block (3 levels) in define': Command failed with status (1) (RuntimeError) 2021-12-21
#1002111 src:ruby-rabl-rails ruby-rabl-rails: FTBFS: ERROR: Test "ruby2.7" failed. 2021-12-21
#1002115 src:ruby-kramdown ruby-kramdown: FTBFS: ERROR: Test "ruby2.7" failed: ArgumentError: invalid byte sequence in UTF-8 2022-01-26
#1002118 src:ruby-heroku-deflater ruby-heroku-deflater: FTBFS: ERROR: Test "ruby2.7" failed: NoMethodError: undefined method `match?' for #<ActionDispatch::FileHandler:0x00005567d3e291a0> 2022-01-19
#1002119 src:gr-fcdproplus gr-fcdproplus: FTBFS: ./obj-x86_64-linux-gnu/CMakeFiles/CMakeTmp/src.c:11: undefined reference to `pthread_create' 2021-12-24
#1002121 src:gr-limesdr gr-limesdr: FTBFS: ./obj-x86_64-linux-gnu/CMakeFiles/CMakeTmp/src.c:11: undefined reference to `pthread_create' 2022-01-18
#1002130 src:python-apptools python-apptools: FTBFS: dh_auto_test: error: pybuild --test --test-nose -i python{version} -p "3.10 3.9" returned exit code 13 2021-12-21
#1002140 src:freetds freetds: FTBFS: configure.ac:115: error: possibly undefined macro: AC_LTDL_DLLIB 2022-01-15
#1002143 src:xserver-xorg-video-qxl xserver-xorg-video-qxl: FTBFS: xf86Opt.h:44:10: error: two or more data types in declaration specifiers 2022-01-25
#1002146 src:libsynthesis libsynthesis: FTBFS: sysync_SDK/Sources/san.h:264:5: error: reference to ‘byte’ is ambiguous 2021-12-21
#1002151 src:python-trustme python-trustme: FTBFS: AttributeError: 'NoneType' object has no attribute 'split' 2021-12-21
#1002158 src:python-sniffio python-sniffio: FTBFS: AttributeError: 'NoneType' object has no attribute 'split' 2021-12-21
#1002165 src:isbnlib isbnlib: FTBFS: ImportError: cannot import name 'MutableMapping' from 'collections' (/usr/lib/python3.10/collections/__init__.py) 2022-01-20
#1002166 src:sdrangelove sdrangelove: FTBFS: gnuradiothread.cpp:139:23: error: no matching function for call to ‘gr::top_block::connect(osmosdr::source::sptr&, int, gr_adaptor_sptr&, int)’ 2022-01-14
#1002167 src:hmat-oss hmat-oss: FTBFS: memory_instrumentation.cpp:145:39: error: ‘mallinfo mallinfo()’ is deprecated [-Werror=deprecated-declarations] 2022-01-19
#1002172 src:py3exiv2 py3exiv2: FTBFS: wrap_python.hpp:57:11: fatal error: pyconfig.h: No such file or directory 2022-01-16
#1002173 src:pympler pympler: FTBFS: ImportError: cannot import name 'MutableMapping' from 'collections' (/usr/lib/python3.10/collections/__init__.py) 2022-01-19
#1002177 src:python-trio python-trio: FTBFS: AttributeError: 'NoneType' object has no attribute 'split' 2021-12-21
#1002180 src:clamfs clamfs: FTBFS: stats.cxx:73:34: error: ‘mallinfo mallinfo()’ is deprecated [-Werror=deprecated-declarations] 2022-01-19
#1002185 src:python-pex python-pex: FTBFS: dh_auto_test: error: pybuild --test -i python{version} -p "3.10 3.9" returned exit code 13 2022-01-20
#1002186 src:rumur rumur: FTBFS: dh_auto_test: error: cd obj-x86_64-linux-gnu && make -j4 check ARGS\+=--verbose ARGS\+=-j4 returned exit code 2 2022-01-19
#1002187 src:junos-eznc junos-eznc: FTBFS: dh_auto_test: error: pybuild --test -i python{version} -p "3.10 3.9" returned exit code 13 2022-01-21
#1002190 src:gyp gyp: FTBFS: dh_auto_test: error: pybuild --test -i python{version} -p "3.10 3.9" returned exit code 13 2021-12-22
#1002192 src:kitinerary kitinerary: FTBFS: 12: QWARN : ExtractorScriptEngineTest::testInfiniteLoop() org.kde.kitinerary: JS ERROR: [qrc://buggy.js]:0: Error: Interrupted 2022-01-08
#1002198 src:python-mkdocs python-mkdocs: FTBFS: dh_auto_test: error: pybuild --test -i python{version} -p "3.10 3.9" returned exit code 13 2022-01-21
#1002213 src:dmitry dmitry: FTBFS: dh_clean: error: Compatibility levels before 7 are no longer supported (level 5 requested) 2021-12-21
#1002241 src:chatty chatty: FTBFS: dh_auto_test: error: cd _build && LC_ALL=C.UTF-8 MESON_TESTTHREADS=4 meson test returned exit code 1 2021-12-22
#1002249 src:debian-faq debian-faq: FTBFS: grep: nullfont.log: No such file or directory 2021-12-21
#1002259 src:nodejs nodejs: FTBFS: TypeError: marked is not a function 2021-12-30
#1002262 src:node-trust-webcrypto node-trust-webcrypto: FTBFS: make[1]: *** [debian/rules:18: override_dh_auto_test] Error 1 2021-12-21
#1002273 src:smartlist smartlist: FTBFS: /<<PKGBUILDDIR>>/debian/tmp/var/list is owned by uid 1001!=list, please fix this first 2022-01-16
#1002276 src:schroot schroot: FTBFS: The following tests FAILED: 3 - sbuild-chroot-config (Failed) 2021-12-21
#1002312 gnu-smalltalk-browser gnu-smalltalk-browser: Smalltalk browser fails to start 2022-01-19
#1002319 src:python-flake8 python-flake8: FTBFS: dh_auto_test: error: pybuild --test --test-pytest -i python{version} -p "3.10 3.9" returned exit code 13 2021-12-22
#1002325 src:python-envisage python-envisage: FTBFS: dh_auto_test: error: pybuild --test -i python{version} -p "3.10 3.9" returned exit code 13 2021-12-22
#1002332 src:python-argcomplete python-argcomplete: FTBFS: dh_auto_test: error: pybuild --test -i python{version} -p "3.10 3.9" returned exit code 13 2022-01-23
#1002336 src:freezegun freezegun: FTBFS: dh_auto_test: error: pybuild --test --test-pytest -i python{version} -p "3.10 3.9" returned exit code 13 2022-01-23
#1002341 src:cmd2 cmd2: FTBFS: dh_auto_test: error: pybuild --test --test-pytest -i python{version} -p "3.10 3.9" --system=custom "--test-args=PYTHONPATH={build_dir} {interpreter} -m pytest -k 'not test_version and not test_path_completion_complete_user and not test_transcript and not test_find_editor_not_specified and not test_run_script_with_binary_file'" returned exit code 13 2021-12-22
#1002344 src:hy hy: FTBFS: dh_auto_test: error: pybuild --test --test-pytest -i python{version} -p "3.10 3.9" returned exit code 13 2021-12-22
#1002348 src:pyflakes pyflakes: FTBFS: dh_auto_test: error: pybuild --test --test-nose -i python{version} -p "3.10 3.9" returned exit code 13 2021-12-22
#1002350 src:python-pyfakefs python-pyfakefs: FTBFS: dh_auto_test: error: pybuild --test -i python{version} -p "3.10 3.9" returned exit code 13 2021-12-22
#1002353 src:parso parso: FTBFS: dh_auto_test: error: pybuild --test --test-pytest -i python{version} -p "3.10 3.9" returned exit code 13 2021-12-22
#1002356 src:joblib joblib: FTBFS: dh_auto_test: error: pybuild --test --test-pytest -i python{version} -p "3.10 3.9" returned exit code 13 2021-12-22
#1002357 src:flask-login flask-login: FTBFS: dh_auto_test: error: pybuild --test --test-pytest -i python{version} -p "3.10 3.9" returned exit code 13 2022-01-23
#1002358 src:dask.distributed dask.distributed: FTBFS: dh_auto_test: error: pybuild --test --test-pytest -i python{version} -p "3.10 3.9" returned exit code 13 2021-12-22
#1002360 src:zope.exceptions zope.exceptions: FTBFS: dh_auto_test: error: pybuild --test -i python{version} -p "3.10 3.9" returned exit code 13 2022-01-12
#1002361 src:python-testing.postgresql python-testing.postgresql: FTBFS: dh_auto_test: error: pybuild --test --test-nose -i python{version} -p "3.10 3.9" returned exit code 13 2021-12-22
#1002363 src:python-traitsui python-traitsui: FTBFS: dh_auto_test: error: pybuild --test --test-nose -i python{version} -p "3.10 3.9" returned exit code 13 2021-12-22
#1002367 src:python-pygal python-pygal: FTBFS: dh_auto_test: error: pybuild --test --test-pytest -i python{version} -p "3.10 3.9" returned exit code 13 2022-01-17
#1002370 src:python-pint python-pint: FTBFS: AttributeError: module 'mistune' has no attribute 'BlockGrammar' 2021-12-22
#1002378 src:folium folium: FTBFS: AttributeError: module 'mistune' has no attribute 'BlockGrammar' 2021-12-22
#1002380 src:python-matrix-nio python-matrix-nio: FTBFS: AttributeError: module 'mistune' has no attribute 'BlockGrammar' 2021-12-22
#1002381 src:ipyparallel ipyparallel: FTBFS: AttributeError: module 'mistune' has no attribute 'BlockGrammar' 2021-12-22
#1002382 src:nbsphinx nbsphinx: FTBFS: AttributeError: module 'mistune' has no attribute 'BlockGrammar' 2021-12-22
#1002389 src:pytest pytest: FTBFS: dh_auto_test: error: pybuild --test --test-nose -i python{version} -p "3.10 3.9" --system=custom returned exit code 13 2021-12-22
#1002390 python3-babeltrace python3-babeltrace does not work with Python 3.10 2022-01-22
#1002392 src:python-hypothesis python-hypothesis: FTBFS: dh_auto_test: error: pybuild --test --test-pytest -i python{version} -p "3.10 3.9" --dir hypothesis-python returned exit code 13 2022-01-17
#1002394 src:tinydb tinydb: FTBFS: dh_auto_test: error: pybuild --test --test-pytest -i python{version} -p "3.10 3.9" returned exit code 13 2022-01-20
#1002395 src:python-pyface python-pyface: FTBFS: dh_auto_test: error: pybuild --test -i python{version} -p "3.10 3.9" returned exit code 13 2022-01-14
#1002412 src:cinnamon cinnamon: FTBFS: ../src/st/meson.build:204:0: ERROR: "install_dir" must be specified when installing a target 2022-01-02
#1002432 src:sympy sympy: FTBFS: TypeError: annotate() missing 1 required positional argument: 'text' 2022-01-21
#1002445 src:shortuuid shortuuid: FTBFS: AssertionError: Requires Python v3.5 or above. 2022-01-15
#1002519 src:calcurse src:calcurse: fails to migrate to testing for too long: FTBFS on s390x 2022-01-20
#1002520 src:xdg-utils-cxx src:xdg-utils-cxx: fails to migrate to testing for too long: FTBFS everywhere except amd64, arm64 and kfreebsd-amd64 2022-01-20
#1002526 src:python-django-extensions python-django-extensions: autopkgtest needs update for new version of pygments: textual change 2022-01-02
#1002527 milter-greylist milter-greylist -u user does not correctly ensure user can update greylist.db 2022-01-22
#1002532 src:ruby-pygments.rb pygments breaks ruby-pygments.rb autopkgtest: UTF-8 != ASCII-8BIT 2022-01-25
#1002607 src:llvm-toolchain-11 Build-Conflicts with ocaml 2022-01-24
#1002608 src:llvm-toolchain-12 Build-Conflicts with ocaml 2022-01-24
#1002609 src:llvm-toolchain-13 Build-Conflicts with ocaml 2022-01-23
#1002657 src:sks FTBFS with OCaml 4.13.1 2022-01-24
#1002658 src:xen FTBFS with OCaml 4.13.1 2022-01-19
#1002721 okular okular: segfaults when trying to open a signed PDF 2021-12-28
#1002757 src:hfd-service hfd-service: FTBFS: dh_auto_configure: error: cd obj-x86_64-linux-gnu && cmake -DCMAKE_INSTALL_PREFIX=/usr -DCMAKE_BUILD_TYPE=None -DCMAKE_INSTALL_SYSCONFDIR=/etc -DCMAKE_INSTALL_LOCALSTATEDIR=/var -DCMAKE_EXPORT_NO_PACKAGE_REGISTRY=ON -DCMAKE_FIND_USE_PACKAGE_REGISTRY=OFF -DCMAKE_FIND_PACKAGE_NO_PACKAGE_REGISTRY=ON -DCMAKE_INSTALL_RUNSTATEDIR=/run -DCMAKE_SKIP_INSTALL_ALL_DEPENDENCY=ON "-GUnix Makefiles" -DCMAKE_VERBOSE_MAKEFILE=ON -DCMAKE_INSTALL_LIBDIR=lib/x86_64-linux-gnu .. returned exit code 1 2022-01-09
#1002760 src:zeek zeek: FTBFS: events.bif.h:7:10: fatal error: zeek/zeek-bif.h: No such file or directory 2021-12-28
#1002778 src:python-aioamqp python-aioamqp: FTBFS: ModuleNotFoundError: No module named 'pamqp.specification' 2022-01-08
#1002779 src:cdbs cdbs: FTBFS: tests failed 2021-12-28
#1002781 src:org-roam org-roam: FTBFS: Cannot open load file: No such file or directory, ox-extra 2021-12-28
#1002823 python3-diskcache python3-diskcache: Should likely not ship /usr/lib/python3/dist-packages/docs/conf.py ("trying to overwrite '/usr/lib/python3/dist-packages/docs/conf.py', which is also in package python3-gitlab 1:2.10.0-1") 2022-01-21
#1002847 src:nttcp nttcp: Removal of obsolete debhelper compat 5 and 6 in bookworm 2021-12-30
#1002884 titantools titantools: Removal of obsolete debhelper compat 5 and 6 in bookworm 2021-12-31
#1002885 tangerine-icon-theme tangerine-icon-theme: Removal of obsolete debhelper compat 5 and 6 in bookworm 2021-12-31
#1002886 human-icon-theme human-icon-theme: Removal of obsolete debhelper compat 5 and 6 in bookworm 2021-12-31
#1002901 node-request-capture-har node-request-capture-har is a wrapper around deprecated node-request 2021-12-31
#1002941 src:ppx-tools-versioned FTBFS with ocaml-migrate-parsetree 2.3.0 2022-01-19
#1002961 src:castle-game-engine src:castle-game-engine: fails to migrate to testing for too long: FTBFS on armel 2022-01-23
#1002966 src:selfhtml selfhtml: Removal of obsolete debhelper compat 5 and 6 in bookworm 2022-01-01
#1002979 src:geneweb FTBFS with camlp5 8.00.02 2022-01-19
#1002984 src:mlpost FTBFS with ocaml-migrate-parsetree 2.3.0 2022-01-22
#1002985 src:ruby-redis, src:ruby-fakeredis ruby-redis breaks ruby-fakeredis autopkgtest 2022-01-02
#1002988 src:elpi FTBFS with camlp5 8.00.02 2022-01-21
#1002995 src:ruby3.0 ruby3.0: CVE-2021-41816 CVE-2021-41817 CVE-2021-41819 2022-01-02
#1003020 src:openblas, src:hypre openblas breaks hypre autopkgtest on armhf: test times out after 2:47h 2022-01-16
#1003037 src:astra-toolbox astra-toolbox: FTBFS: error: parameter packs not expanded with '...' 2022-01-08
#1003057 binutils binutils - test failure on arm64: REGRESSION (PASS -> FAIL): PLT PC-relative offset overflow check 2022-01-26
#1003104 src:pktanon src:pktanon: fails to migrate to testing for too long: autopkgtest regression on armhf 2022-01-04
#1003105 src:ca-certificates src:ca-certificates: fails to migrate to testing for too long: unresolved RC bug 2022-01-04
#1003190 src:tcpslice tcpslice: CVE-2021-41043: use-after-free in extract_slice() 2022-01-10
#1003253 apt [Bug report] Segmentation fault while invoking apt with parameters 2022-01-07
#1003275 src:mir mir: FTBFS: /<<PKGBUILDDIR>>/src/client/lttng/input_receiver_report.cpp:80:1: internal compiler error: maximum number of generated reload insns per insn achieved (90) 2022-01-25
#1003291 goobook ModuleNotFoundError: No module named 'pkg_resources' 2022-01-07
#1003347 src:android-platform-dalvik src:android-platform-dalvik: fails to migrate to testing for too long: uploader built arch:all binaries 2022-01-20
#1003357 src:view3dscene src:view3dscene: fails to migrate to testing for too long: FTBFS on armel 2022-01-08
#1003465 src:ucommon src:ucommon: fails to migrate to testing for too long: FTBFS on armel, armhf, i386, mipsel and s390x 2022-01-10
#1003470 src:openimageio FTBFS: invalid preprocessing directive #errorDCMTK 2022-01-10
#1003490 u-boot u-boot: FTBFS on arch:all with qemu-ppce500 target 2022-01-26
#1003541 org-mode-doc org-mode-doc: please update to 9.5.2 2022-01-21
#1003543 shush shush: crontab path not defined 2022-01-11
#1003562 src:python-psutil, src:patroni python-psutil breaks patroni autopkgtest: psutil.Error: <unprintable Error object> 2022-01-11
#1003578 hash-slinger hash-slinger: Unnecessary dependency on python3-ipaddr 2022-01-12
#1003579 wsl wsl: destroys files/directories named 'temp' 2022-01-24
#1003643 src:lintian src:lintian: fails to migrate to testing for too long: unresolved RC bug 2022-01-13
#1003644 src:frr src:frr: fails to migrate to testing for too long: FTBFS on mips64el & non-migrating new dependency 2022-01-13
#1003648 src:php-horde-ansel php-horde-ansel: (autopkgtest) needs update for php8.1: deprecation warnings on stderr 2022-01-13
#1003649 src:php-horde-argv php-horde-argv: (autopkgtest) needs update for php8.1: deprecation warnings on stderr 2022-01-13
#1003651 src:php-horde-auth php-horde-auth: (autopkgtest) needs update for php8.1: deprecation warnings on stderr 2022-01-13
#1003652 src:php-horde-compress php-horde-compress: (autopkgtest) needs update for php8.1: deprecation warnings on stderr 2022-01-13
#1003654 src:ptex-jtex ptex-jtex: Removal of obsolete debhelper compat 5 and 6 in bookworm 2022-01-13
#1003664 fwupd fwupd: Too loose dependency on libfwupdN 2022-01-20
#1003665 src:php-horde-core php-horde-core: (autopkgtest) needs update for php8.1: deprecation warnings on stderr 2022-01-13
#1003666 src:php-horde-crypt-blowfish php-horde-crypt-blowfish: (autopkgtest) needs update for php8.1: deprecation warnings on stderr 2022-01-13
#1003667 src:php-horde-data php-horde-data: (autopkgtest) needs update for php8.1: deprecation warnings on stderr 2022-01-13
#1003669 src:php-imagick php-imagick: (autopkgtest) needs update for php8.1: No PHPT expectation found in /usr/share/php/PHPUnit/Runner/PhptTestCase.php 2022-01-13
#1003674 src:php-sabre-vobject php-sabre-vobject: (autopkgtest) needs update for php8.1: ValueError: Epoch doesn't fit in a PHP integer 2022-01-13
#1003744 src:php-horde-crypt php-horde-crypt: (autopkgtest) needs update for php8.1: errorHandler(), 4 passed and exactly 5 expected 2022-01-14
#1003746 src:php-horde-imp php-horde-imp: (autopkgtest) needs update for php8.1: Failed asserting that 'This action is not supported. horde.warning' contains "Reply Sent." 2022-01-14
#1003747 src:php-horde-ldap php-horde-ldap: (autopkgtest) needs update for php8.1: internal LDAP link is invalid 2022-01-14
#1003756 squeekboard squeekboard, build-depends unsatisfiable 2022-01-16
#1003758 src:fastjet src:fastjet: fails to migrate to testing for too long: unresolved RC bug 2022-01-15
#1003759 src:libnetconf2 src:libnetconf2: fails to migrate to testing for too long: (Build-)Depends on new package that's not migrating 2022-01-15
#1003766 src:libyang libyang must stop building libyang-tools 2022-01-15
#1003767 src:libyang libyang: autopkgtest failure (and tests the src:libyang2 packages) 2022-01-15
#1003784 src:php-horde-wicked php-horde-wicked: (autopkgtest) needs update for php8.1: Text_Wiki_Parse_Paragraph::process(): Argument #1 ($matches) must be passed by reference, value given 2022-01-15
#1003786 bat bat: missing source for syntaxes/themes. 2022-01-15
#1003829 src:python-igraph python-igraph: build-depends unsatisfiable on s390x 2022-01-16
#1003840 src:backup2l src:backup2l: fails to migrate to testing for too long: piupart regression 2022-01-16
#1003870 ilorest FTBFS: ilorest - missing dep on python3-pbr 2022-01-17
#1003893 pseudo pseudo breaks tar and thereby building python2.7 2022-01-17
#1003894 src:h2database h2database: CVE-2021-42392 2022-01-17
#1003933 w3c-sgml-lib w3c-sgml-lib: catalogs for MathML 2.0 are incomplete 2022-01-26
#1004026 covered covered: gplcver support should be dropped or gplcver adopted by the Electronics Team 2022-01-19
#1004037 src:plink2 src:plink2: fails to migrate to testing for too long: autopkgtest regression 2022-01-19
#1004052 src:ledit ledit FTBFS with OCaml 4.13.1 2022-01-20
#1004065 src:raft src:raft: fails to migrate to testing for too long: FTBFS on i386 and mipsel 2022-01-20
#1004067 src:imath imath: causes openexr to FTBFS 2022-01-24
#1004087 src:img2pdf pillow breaks img2pdf autopkgtest: TypeError: object is not an array 2022-01-25
#1004101 src:ignition-fuel-tools ignition-fuel-tools: autopkgtest needs update for new version of ignition-common: Package 'ignition-common3' not found 2022-01-20
#1004107 src:meson meson: flaky autopkgtest on armhf: dictionary changed size during iteration -> timeout 2022-01-21
#1004111 unattended-upgrades unattended-upgrades: regression: packages with conffile prompts are no longer skipped, leading to upgrade failures 2022-01-20
#1004119 fricas fricas: libc6 2.33 bug causes assert; patch is upstream 2022-01-26
#1004143 src:libminion-backend-sqlite-perl libminion-backend-sqlite-perl: test failures with SQLite 3.37 2022-01-23
#1004154 xserver-xorg-video-qxl xserver-xorg-video-qxl: XOrg frequently crashes when using qxl driver: qxl(0): error doing QXL_ALLOC 2022-01-21
#1004156 src:adapt src:adapt: fails to migrate to testing for too long: FTBFS 2022-01-22
#1004157 src:xtpcpp src:xtpcpp: fails to migrate to testing for too long: uploader built arch:all binaries 2022-01-21
#1004158 src:octave-database octave: autopkgtest regression on armhf 2022-01-21
#1004177 src:nodejs nodejs: CVE-2021-44531 CVE-2021-44532 CVE-2021-44533 CVE-2022-21824 2022-01-22
#1004181 src:wolfssl wolfssl: CVE-2022-23408 2022-01-22
#1004184 src:gcc-11 gcc-11: generate bad code for matplotlib with -O1/-O2 on mips64el 2022-01-22
#1004194 src:loguru loguru: CVE-2022-0329 2022-01-25
#1004210 src:datalad src:datalad: fails to migrate to testing for too long: FTBFS 2022-01-22
#1004216 src:fonts-ipaexfont missing directory: /usr/share/fonts/truetype/ 2022-01-22
#1004230 src:libgpuarray libgpuarray: please drop upstreamtestsclblas until bug 949767 is fixed 2022-01-23
#1004253 prometheus-bind-exporter broken for BIND in stable 2022-01-23
#1004285 davical davical: problems after upgrade to php 8, calendar clients reports "500" 2022-01-25
#1004311 pahole pahole segfaults during kernel build 2022-01-26
#1004321 fwupd-amd64-signed-template fwupd-amd64-signed-template: missing package name in files.json 2022-01-24
#1004337 src:glade glade: FTBFS in unstable and testing 2022-01-25
#1004340 src:pitivi pitivi: FTBFS in unstable and testing 2022-01-25
#1004360 src:astroscrappy src:astroscrappy: fails to migrate to testing for too long: FTBFS on mipsel and autopkgtest regression 2022-01-25
#1004376 src:libphp-adodb libphp-adodb: CVE-2021-3850 - Authentication Bypass in PostgreSQL connections 2022-01-26
#1004387 python3-pyinotify Upstream seems abandoned 2022-01-26

Generated in 1.021 seconds.

select id, bugs.package, bugs.source, severity, title, last_modified, status, affects_stable, affects_testing, affects_unstable, affects_experimental 
from bugs 
where id in (select id from bugs_rt_affects_testing) 
and not (id in (select id from bugs_merged_with where id > merged_with)) 
and not (bugs.source in (select hints.source from hints where type in ('approve','unblock'))) 
AND (severity >= 'serious')
order by id asc